Description: No RSS news in docs
Author: Filip Pytloun <filip@pytloun.cz>
Last-Update: 2021-09-17
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/doc/source/conf.py
+++ b/doc/source/conf.py
@@ -106,8 +106,7 @@
 extensions = [
     'sphinx.ext.autodoc',
     'sphinx.ext.intersphinx',
-    'sphinx.ext.todo',
-    'sphinxcontrib.newsfeed',
+    'sphinx.ext.todo'
 ]
 
 # Add any paths that contain templates here, relative to this directory.
--- a/doc/source/index.rst
+++ b/doc/source/index.rst
@@ -45,4 +45,3 @@
    changelog
    faq
    license
-   news
